<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
KeyRange Properties
KeyRange Class See Also Send Feedback

The KeyRange type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Equal | A value between 0 and 1, the proportion of keys equal to the specified key.
| Greater | A value between 0 and 1, the proportion of keys greater than the specified key.
| Less | A value between 0 and 1, the proportion of keys less than the specified key.

# See Also

KeyRange Class
BerkeleyDB Namespace